{
  "title": "الٹا 👻",
  "config": {
    "step": {
      "switch": {
        "data": {
          "name": "نام",
          "hide_source": "ماخذ ہستی کو چھپائیں",
          "entity_id": "ماخذ ہستی"
        },
        "title": "الٹا 👻"
      },
      "user": {
        "description": "یہ مددگار آپ کو کسی ہستی کے رویے کو الٹا کرنے کی اجازت دیتا ہے۔ مثال کے طور پر، بائنری سینسرز اور سوئچز کے کھلے/بند یا آن/آف کو ریورس کریں۔",
        "menu_options": {
          "switch": "ایک سوئچ کو الٹا کریں",
          "binary_sensor": "بائنری سینسر کو الٹا کریں"
        },
        "title": "الٹا 👻"
      },
      "binary_sensor": {
        "data": {
          "hide_source": "ماخذ ہستی کو چھپائیں",
          "name": "نام",
          "entity_id": "ماخذ ہستی"
        },
        "title": "الٹا 👻"
      }
    }
  },
  "options": {
    "step": {
      "switch": {
        "data": {
          "hide_source": "ماخذ ہستی کو چھپائیں",
          "entity_id": "ماخذ ہستی",
          "name": "نام"
        },
        "title": "الٹا 👻"
      },
      "binary_sensor": {
        "title": "الٹا 👻",
        "data": {
          "name": "نام",
          "hide_source": "ماخذ ہستی کو چھپائیں",
          "entity_id": "ماخذ ہستی"
        }
      }
    }
  }
}
